
Syndication Input - Feature #955

Only import if date field has changed

02/09/2015 11:46 PM - Luke Murphey

Status: Closed Start date: 02/09/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 02/10/2015 04:38 AM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 30

Need to expose the setting in inputs.conf, the python modular input, and load/save the date to the checkpoint directory.

#2 - 02/10/2015 08:09 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
